Subject: Re: bug#45979: system: vm: Introduce system-qemu-image/script.

From: Mathieu Othacehe <[email-masked]>
Date: Fri, 26 Mar 2021 10:55:31 +0100

Hello,

> While this achieves the desired effect, producing big freestanding
> images is quite inconvenient for the tests. In wonder if it could be
> possible to overlay the store 9p mount and keep using VM with shared
> store.

I don't have any need for that patch right now, so closing.

Thanks,

Mathieu